if [ -x /usr/bin/gtk-update-icon-cache.exe ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/hicolor
fi

if [ ! -f /var/games/gweled.Normal.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gweled.Normal.scores /var/games/gweled.Normal.scores
fi

if [ ! -f /var/games/gweled.Timed.scores ]
then
    /usr/bin/mkdir -p /var/games
    /usr/bin/cp /etc/defaults/var/games/gweled.Timed.scores /var/games/gweled.Timed.scores
fi

